{% extends 'base.html' %}

{% block content %}
    <div id="main">
        <h1>What's happening?</h1>
        <form method="POST" action="/post" class="update">
            <textarea name="content"></textarea>
            <fieldset>
            <p>{{posts[0].content}}</p>
            <input type="submit" value="update!" />
            </fieldset>
        </form>

        <div class="tweets">
            {% for tweet in mentions %}
                <p>
                    <img src="{{ url_for('static', filename='avatar.png') }}" />
                    <strong><a href="/{{tweet.user.username}}">{{tweet.user.username}}</a></strong>
                    {{tweet.content}}<span><a href="{{ url_for('user.status', name=username, post_id=tweet.id) }}">permalink</a></span>
                </p>
            {% endfor %}
        </div>
    </div>
    {% include 'shared/side.html' %}
{% endblock %}